| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreScriptTranslator.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreScriptCompiler.h"`
`#include "OgreRenderSystem.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::ScriptTranslator
| This class translates script AST (abstract syntax tree) into Ogre resources. More...
class | Ogre::ScriptTranslatorManager
| The ScriptTranslatorManager manages the lifetime and access to script translators. More...

## Namespaces
| Ogre